Summary:	A Usenet newsreader for GNOME/GTK+
Summary(de):	Ein USENET Nachrichtenbetrachter für GNOME
Name:		pan
Version:	0.144
Release:	%mkrel 1
License:	GPLv2+
Group:		Networking/News
URL:		http://pan.rebelbase.com/
Source0:	http://pan.rebelbase.com/download/releases/%{version}/source/%{name}-%{version}.tar.xz
Patch01:	02_windowsmacosx.dpatch
#==========================================
BuildRequires: intltool
BuildRequires: %{_lib}atk1.0-devel
BuildRequires: %{_lib}cairo-devel 
BuildRequires: %{_lib}enchant-devel
BuildRequires: %{_lib}gdk_pixbuf2.0_0-devel
BuildRequires: %{_lib}glib2.0-devel
BuildRequires: %{_lib}gmime-devel
BuildRequires: %{_lib}gnome-keyring-devel
BuildRequires: %{_lib}gnutls-devel
BuildRequires: %{_lib}gtk+2.0_0-devel
BuildRequires: %{_lib}gtkspell-devel
BuildRequires: %{_lib}notify-devel
BuildRequires: %{_lib}pango1.0-devel 
#==========================================

%description
This is PAN, a powerful and user-friendly USENET newsreader for GNOME.

%description -l de
Dies ist PAN, ein außergewähnlicher und benutzerfreundlicher USENET 
Newsreader für GNOME.

%prep
%setup -q
%apply_patches

%build
%configure2_5x \
	--without-gtk3 \
	--with-gnutls \
	--with-dbus \
	--with-gmime-crypto \
	--with-gtkspell \
	--enable-libnotify \
	--enable-gkr

%make

%install
rm -rf %buildroot
%make_install

%find_lang %{name}

# Icon
pushd pan/icons
install -D -m644 icon_status_idle.png %{buildroot}%{_iconsdir}/hicolor/32x32/apps/%{name}.png
install -D -m644 icon_pan.png %{buildroot}%{_iconsdir}/hicolor/64x64/apps/%{name}.png
install -D -m644 icon_pan_about_logo.png %{buildroot}%{_iconsdir}/hicolor/128x128/apps/%{name}.png
install -D -m644 icon_pan.png %{buildroot}%{_datadir}/pixmaps/%{name}.png
popd

%files -f %{name}.lang
%doc AUTHORS NEWS README
%{_bindir}/%{name}
%{_datadir}/appdata/%{name}.appdata.xml
%{_datadir}/applications/%{name}.desktop
%{_datadir}/pixmaps/%{name}.png
%{_iconsdir}/hicolor/*/apps/%{name}.png
%{_mandir}

%changelog
* Tue Feb 27 2018 bb2 <bb2> - 144-1pclos2018
- new version

* Tue May 23 2017 bb2 <bb2> - 141-1pclos2017
- new version

* Fri Mar 17 2017 bb2 <bb2> - 140-2pclos2017
- rebuild new gnutls

* Wed Jul 13 2016 bb <bb> - 140-1pclos2016
- update

